Bug 782569 - Removing systems does not update the viewing ## of ##; //div[@id='items_count']
Removing systems does not update the viewing ## of ##; //div[@id='items_count']
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity high
: ---
: 1.0
Assigned To: Jordan OMara
SAM QE List
:
Depends On:
Blocks: 703617
  Show dependency treegraph
 
Reported: 2012-01-17 13:04 EST by Eric Sammons
Modified: 2014-11-09 17:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Red Hat Enterprise Linux Server release 6.2 (Santiago) katello-httpd-ssl-key-pair-1.0-1.noarch katello-headpin-0.1.122-2.el6.noarch katello-cli-headpin-0.1.13-2.el6.noarch katello-certs-tools-1.0.1-2.el6.noarch katello-headpin-all-0.1.122-2.el6.noarch thumbslug-0.0.21-1.el6.noarch katello-cli-common-0.1.32-2.el6.noarch katello-configure-0.1.49-2.el6.noarch katello-common-0.1.165-2.el6.noarch katello-trusted-ssl-cert-1.0-1.noarch katello-glue-candlepin-0.1.165-2.el6.noarch katello-qpid-broker-key-pair-1.0-1.noarch
Last Closed: 2012-04-26 20:21:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Sammons 2012-01-17 13:04:24 EST
When removing systems the items_count element should be updated to reflect the new number of systems total and being viewed.
Comment 1 Jordan OMara 2012-01-31 14:23:54 EST
works correctly as of d5ab6ac6a8d92197d8439eca825b2e17acb2016a. let's verify again friday after we make a new puddle
Comment 2 Eric Sammons 2012-02-07 10:34:12 EST
VERIFIED
katello-headpin-all-0.1.130-2.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.